body 
{ 
  padding-top: 150px;
  font-family: "Open Sans", Calibri, Futura, sans-serif;
}

@media (min-width: 1200px) 
{
  .container 
  {
    width: 970px;
  }
}
@media all and (min-width: 767px)
{
  .navbar-brand
  {
    width:0;
    height: 0;
    overflow: none;
    display: none;    
  }
}
@media all and (max-width: 991px) and (min-width: 767px) 
{
  body { padding-top: 172px; }
  .navbar-collapse .col-md-7
  {
    top: 34px;
  }
  .navbar-collapse .col-md-5
  {
    top: -45px;
  }
}
@media all and (max-width: 767px)
{
  body { padding-top: 63px; }
  .form-group
  {
    width: 100% !important;
  }
  .navbar-right
  {
    border: 0px;
  }
  .navbar-default .navbar-nav > li > a
  {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .navbar-collapse
  {
    border: 0px;
    max-height: 500px;
  }
  .l-search
  {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
  }
  .r-search
  {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
    border-left: 1px solid #CCC !important;
    margin-bottom: 5px;
  }
  .header
  {
    width:0;
    height: 0;
    overflow: none;
    display: none;
  }
  .navbar-brand
  {
    padding: 0;
  }
}

.v-centre-parent { line-height: 175px; /*padding: 5% 0;*/}
.v-centre-child { vertical-align: middle; /*padding: 4.2% 6%;*/}

.h-centre-parent
{
	text-align: center;
}
.h-centre-child
{
	display: inline-block;
	margin-left: auto;
  	margin-right: auto;
}

.l-search
{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	width:100%;
}
.l-search:focus
{
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset, 0px 0px 0px rgba(102, 175, 233, 0.6);
}
.r-search
{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-left: 0;
}
.r-search:active
{
	background-color: #66AFE9;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.125) inset;
}

.navbar-default
{
	border-color: #d25360;
}
.navbar-default .navbar-nav > li > a 
{
  	color: #555;
  	border-top-left-radius: 5px;
  	border-top-right-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a
{
  	color: #F8F8F8;
  	background-color: #5296d1;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus 
{
	color: #F8F8F8;
	background-color: #d25360;
}

.jumbotron
{
	background-color: #E6ECF2;
}

.btn-primary
{
	background-color: #b23340;
	border: 0;
}

.navbar-nav
{
	margin: 0px -15px;
}

.img-rounded
{
  border-radius: 25px;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    color: #F8F8F8;
    background-color: #5296d1;
}

.footer
{
  margin-top: 15px;
  padding-top: 10px;
  border-top: 1px solid #D25360;
}

h1,h2,h3,h4,h5,h6,.heading
{
  font-family: 'Droid Serif', Georgia, Serif;
}
h1
{
  color: #610300;
}
h2, h3, h4
{
  color: #001F5E;
}

.r-sidebar
{
  border-left: 1px solid #5296d1;
  margin-top: 75px;
}

.idea-link, .idea-link h5
{
  color: #001F4E !important;
}
.idea-link:hover, .idea-link:hover h5
{
  color: #405F9E !important;
  text-decoration: none;
  cursor: pointer;
}

.breadcrumb .active
{
  color: #812320;
}

.jumbo-row
{
  margin:20px;
  margin-top: 25px;
  margin-bottom: 40px;
  border-top-left-radius:15px;
  border-bottom-left-radius:15px;
  border-top-right-radius:20px;
  border-bottom-right-radius:20px;
}
.jumbo-l
{
  height:100%;
  padding:20px;
}
.jumbo-r
{
  height:100%;
  padding:20px;
  background-color:#E6ECF2;
  border-top-right-radius:15px;
  border-bottom-right-radius:15px;
}
.jumbo-l p
{
  font-size:25px;
  color:#fff;
}
.jumbo-r p 
{
  font-size:20px;
  padding-left:20px;
}

.lined {
    overflow: hidden;
    text-align: center;
}
.lined:before,
.lined:after {
    background-color: #001F5E;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 35%;
}
.lined:before {
    right: 0.5em;
    margin-left: -50%;
}
.lined:after {
    left: 0.5em;
    margin-right: -50%;
}

.bibliography > p {
	margin: 0;
}

.hider {
	display: none;
	float: right;
	margin: 0;
	padding: 3px 6px;
}

.bibliography > :target {
	background: #aaa;
}

.bibliography > :target > .hider {
	display: inline;
}